Eclipse Android ADT Plugin Error

Ho installato Eclipse su due pc e naturalmente ho riscontrato due errori diversi, uno l’ho risolto con la procedura del precedente post, mentre il secondo errore riscontrato è:
Cannot complete the install because one or more required items could not be found.
Software being installed: Android Development Tools 10.0.1.v201103111512-110841 (com.android.ide.eclipse.adt.feature.group 10.0.1.v201103111512-110841)
Missing requirement: Android Development Tools 10.0.1.v201103111512-110841 (com.android.ide.eclipse.adt.feature.group 10.0.1.v201103111512-110841) requires ‘org.eclipse.gef 0.0.0’ but it could not be found

Questo errore è dovuto alla mancanza del repository per le dipendenze di Eclipse e può essere risolto così:
Eclipse 3.6 (Helios)
Select Help > Install New Software…
Click the link for Available Software Sites.
Verificare se è presente e abilitato il sito di update chiamato Helios. Se presenta abilitarlo, se invece non è presente, click su “Add…” ed inserire in Location l’url http://download.eclipse.org/releases/helios
A questo punto Ecplise è in grado di scaricare le dipendenze mancati ed installare il Plugin.

2 pensieri su “Eclipse Android ADT Plugin Error

  1. An error occurred while collecting items to be installed
    session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
    No repository found containing: osgi.bundle,com.android.ide.eclipse.adt,12.0.0.v201106281929-138431
    No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.adt,12.0.0.v201106281929-138431
    No repository found containing: osgi.bundle,com.android.ide.eclipse.ddms,12.0.0.v201106281929-138431
    No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.ddms,12.0.0.v201106281929-138431
    No repository found containing: osgi.bundle,com.android.ide.eclipse.hierarchyviewer,12.0.0.v201106281929-138431
    No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.hierarchyviewer,12.0.0.v201106281929-138431
    No repository found containing: osgi.bundle,com.android.ide.eclipse.traceview,12.0.0.v201106281929-138431
    No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.traceview,12.0.0.v201106281929-138431

    AIUTO

Rispondi

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo di WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione /  Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione /  Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione /  Modifica )

Connessione a %s...